Subject: Re: [bug#72868] [PATCH] gnu: kubo: Fix build.

From: "Artyom V. Poptsov" <[email-masked]>
Date: Thu, 29 Aug 2024 11:43:45 +0300

Hello!

> I have the feeling that you didn't receive my e-mail about that. Or
> perhaps I didn't receive your reply. Could you confirm or deny?

It seems that I didn't received your email.  Also it seems that I still
don't have commit access in Guix -- my key has not been added to the
keyring:
  https://git.savannah.gnu.org/cgit/guix.git/log/?h=keyring

I'm confused.
- avp

-- 
Artyom "avp" Poptsov <[email-masked]>
Home page: https://memory-heap.org/~avp/
CADR Hackerspace co-founder: https://cadrspace.ru/
GPG: D0C2 EAC1 3310 822D 98DE  B57C E9C5 A2D9 0898 A02F